a {  font-family: verdana; font-size: 9px; font-weight: normal; color: #415A8C; text-decoration: underline}
a:hover {  font-family: verdana; font-size: 9px; font-weight: normal; color: #FF0000; text-decoration: underline}
.menu {font-family: verdana; font-size: 9px; font-weight: normal; color: #000000; text-decoration: none}
BODY { 
font-family: verdana;
font-size: 10px;
scrollbar-face-color: #F7A341;
scrollbar-shadow-color: #F7A341;
scrollbar-highlight-color: #F7A341;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #FFE3C2;
scrollbar-arrow-color: #ffff00;
	}
table{
font-family:verdana;
font-size:10px;
	}
